#outer-container #inner-container { font-family:Lato !important; }#outer-container #page-blocks-container > div.container_2504.containerBlock > div.container > div.row > div.reservationsv2-block.page-block.col-xs-12.col-xs-offset-0 > form.ng-pristine.ng-valid > div.col-sm-6.col-sm-offset-3.col-xs-12.reservationsv2-room > div.reservationsv2-title { display:none !important; }#outer-container #page-blocks-container > div.container_2504.containerBlock > div.container > div.row > div.text-block.page-block.col-xs-12.col-xs-offset-0.pageBlock_13081 > h3 { text-align:center !important; }#outer-container .mbsc-radio { font-family:Lato !important; }#outer-container .navbar ul.nav a { color:rgba(255, 255, 255, 1) !important; }#outer-container footer.footer div.links a { color:rgba(255, 255, 255, 1) !important; }#outer-container h1 { text-align:center !important; }#outer-container h1,#outer-container h2,#outer-container h3,#outer-container h4,#outer-container h5,#outer-container h6 { font-family:Lato !important; }.promotion-message {
   background-color: #eb2c3b;
   color: white;
}

.vouchers-detailsPage .alert-warning,
.vouchers-detailsPage .alert-info{
   background-color: #f5c07c;
   border-color: #724623;
   color: #724623;
}

.reservations-widget{
    background-color: #f8f8f8 !important;
    min-height: 500px;
}

p.menus a {
    background-color: #e74c3c;
    border-radius: 3px;
    box-sizing: border-box;
    color: #fff;
    display: block;
    float: left;
    margin: 0 5% 15px 0;
    padding: 15px;
    text-decoration: none;
    width: 28%;
}

@media (max-width: 676px) {
    p.menus a {
        margin-right: 0;
        width: 100%;
    }
}
